<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Classes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Classes@</string>
		<key>Classes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 oppitunti</string>
			<key>other</key>
			<string>%d oppituntia</string>
		</dict>
	</dict>
	<key>%d Likes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Likes@</string>
		<key>Likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>tykkäys</string>
			<key>other</key>
			<string>tykkäystä</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete these %zd programs?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Haluatko varmasti poistaa %#@programs@?</string>
		<key>programs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>tämän ohjelman</string>
			<key>other</key>
			<string>nämä %d ohjelmaa</string>
		</dict>
	</dict>
	<key>%d Selected</key>
	<dict>
		<key>Selected</key>
		<dict>
			<key>one</key>
			<string>1 valittu</string>
			<key>other</key>
			<string>%d valittua</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Selected@</string>
	</dict>
</dict>
</plist>
